<!DOCTYPE html>
{% extends "base.html" %}
{% load static %}
{% block content %}
<html lang="en"> 
<head>
 <meta charset="UTF-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <meta http-equiv="X-UA-Compatible" content="ie=edge">
 <title>Update</title>
 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
 <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
 <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
 <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
 <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>
<body>
    <!-- <header>
        {% include 'nav.html' %}
    </header> -->
    <div>
    <h1>FORM UPDATE LAYANAN POLIKLINIK</h1>
    <h1></h1>

    <form method="post">
        <div class="form-group">
            {{ form.id_poliklinik.label }}
            {{ form.id_poliklinik }}
            {% if form.id_poliklinik.errors %}
                <strong style="color: red;">{{ form.id_poliklinik.errors }}</strong>
            {% endif %}
        </div>
        <div class="form-group">
            {{ form.nama.label }}
            {{ form.nama }}
            {% if form.nama.errors %}
                <strong style="color: red;">{{ form.nama.errors }}</strong>
            {% endif %}
        </div>
        <div class="form-group">
            {{ form.deskripsi.label }}
            {{ form.deskripsi }}
        </div>
        <div class="form-group">
            {{ form.kode_rs_cabang.label }}
            {{ form.kode_rs_cabang }}
            {% if form.kode_rs_cabang.errors %}
                <strong style="color: red;">{{ form.kode_rs_cabang.errors }}</strong>
            {% endif %}
        </div>
        {% csrf_token %}
        <input type="hidden" name="idlp" value="{{ idlp }}">
        <button type="submit" class="btn btn-success" style="margin-top: 15px;">Update</button>
    </form>
    </div>
</body>
</html>

{% endblock %}
<!-- <!DOCTYPE html>
{% load static%}
<html lang="en"> 
<head>
 <meta charset="UTF-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <meta http-equiv="X-UA-Compatible" content="ie=edge">
 <title>Dokter RS Cabang</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

</head>
<body>
    <header>
        {% include 'nav.html' %}
    </header>
    <h1>FORM UPDATE LAYANAN POLIKLINIK</h1>
    <h1></h1>
    <form class="form" style="padding-left: 20px;" action="/layananpoli/datalp/">
        <label>ID Layanan Poliklinik : </label><br>
        <input autocomplete="off" type="text" value="111" readonly="true"><br>
        <label>Nama Layanan : </label><br>
        <input type="text" value="POLI A"><br>
        <label>Deskripsi : </label><br>
        <input type="text" value="Saraf"><br>
        <label>Kode RS :</label><br>
        <select multiple>
            <option value="101" selected>101</option>
            <option value="102">102</option>
            <option value="103">103</option>
            <option value="104">104</option>
            <option value="105">105</option>
        </select><br>
        <button type="submit" class="btn btn-success" style="margin-top: 15px;">Update</button>
    </form>
  </body>
</html> -->